cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/optimize/{jobId}/create-trial \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "id": "<string>", "experiment": "<string>", "original_trial_id": "<string>", "optimizationRound": 123, "inputBlocks": [ {} ], "dspBlocks": [ {} ], "learnBlocks": [ {} ] } '
{ "success": true, "error": "<string>" }
Create trial
Documentation IndexFetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
Job ID
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)